/* No valid server set */
"(server unset)" = "(serveur non défini)";

/* No valid server set */
"(unset)" = "(non défini)";

/* free/busy caldav subscription brief description format string */
"%@: %@" = "%1$@ : %2$@";

/* customized 402 error message */
"Account not configured correctly" = "Compte incorrectement configuré";

/* CalDAV free/busy time off block title */
"Busy" = "Occupé";

/* sync CalDAV to work schedule event mapping description */
"Checking…" = "Vérification…";

/* pub/sub operation type title */
"entire plan with OmniPlan server repository" = "Plan entier avec le répertoire du serveur OmniPlan";

/* pub/sub operation type title */
"free/busy times from Calendar Server" = "Heures libres/occupées depuis le serveur du calendrier";

/* pub/sub operation title */
"Get free/busy times from Calendar Server" = "Obtenir les heures libres/occupées depuis le serveur du calendrier";

/* sync CalDAV to work schedule event mapping description */
"Looks for events for %@" = "Recherche des événements pour %@";

/* sync CalDAV to work schedule event mapping description */
"No match found for %@" = "Aucune correspondance pour %@";

/* pub/sub operation type title */
"offtime/overtime from Apple Calendar" = "heures non ouvrées/heures supp. depuis le calendrier Apple";

/* pub/sub operation type title */
"offtime/overtime from web calendar" = "Heures non ouvrées/heures supp. depuis le calendrier Web";

/* HTTP calendar subscription popup label for project schedule */
"Project" = "Projet ";

/* Login server error message */
"Server error %d: %@" = "Erreur de serveur %1$d : %2$@";

/* pub/sub operation type category */
"Subscribe" = "S’abonner";

/* pub/sub operation title */
"Subscribe to Apple Calendar" = "S’abonner au calendrier Apple";

/* pub/sub operation title format */
"Subscribe to Apple Calendar: %@" = "S’abonner au calendrier Apple : %@";

/* pub/sub operation title */
"Subscribe to web calendar" = "S’abonner au calendrier Web";

/* pub/sub operation format */
"Subscribe to web calendar: %@" = "S’abonner au calendrier Web : %@";

/* pub/sub operation type category */
"Sync" = "Synchroniser";

/* pub/sub operation title format */
"Sync tasks to/from %@ events" = "Synchr. tâches dans/depuis évén. %@";

/* pub/sub operation title */
"Sync tasks to/from Apple Calendar events" = "Synchr. tâches dans/depuis évén. de calendrier Apple";

/* pub/sub operation title format */
"Sync tasks with Calendar Server events" = "Synchr. tâches avec évén. du serveur du calendrier";

/* free/busy caldav subscription brief description format string */
"Sync with %@ on %@" = "Synchr. avec %1$@ sur %2$@";

/* pub/sub operation title */
"Sync with OmniPlan server repository: %@" = "Synchr. avec répertoire du serveur OmniPlan : %@";

/* pub/sub operation type title */
"tasks to/from Apple Calendar events" = "tâches dans/depuis évén. du calendrier Apple";

/* pub/sub operation type title */
"tasks to/from Calendar Server events" = "Tâches dans/depuis évén. du serveur du calendrier";

/* customized 404 error message */
"The server path appears to be invalid and does not exist on the server." = "Le chemin d’accès au serveur ne semble pas valide et n’existe pas sur le serveur.";

/* sync CalDAV to work schedule event mapping description */
"This resource does not have an email address" = "Cette ressource ne possède pas d’adresse e-mail";